/* --- COLOURS --- */
/* Light blue: #C8DFED --- Pale orange: #E59968 --- Pale green/yellow: #FBFCDD --- Light green: #DBF1A8  */
/* Blue: #202AE4 nav link : #074665 */
/* --- Layout ---*/
* { margin: 0; padding: 0;}

#page { }
#outline {margin-left: 131px; border: 5px groove #202AE4;	}

#menu1 {  position: fixed;   }
#menu1 a {
	color: #074665;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 7px;
	height: 23px;
	vertical-align: middle;
	line-height: 1.5;
	
}
#menu1 a:hover { color: red; }
#nav {background: #C8DFED url("images/nav/blank.png") repeat-y left;}
#header { text-align: right; background: #C8DFED url("images/banner.png") no-repeat left;border: 8px inset #202AE4; }
#header h1, #header h2, #header h3, #header h4, #header h5, #header h6 { 
   margin: 10px 10px 10px 10px; color: #202AE4;
   font-family: Times, serif, Verdana, Arial, Helvetica, sans-serif; text-align: right;
	font-style: italic;
}
#header h1 {
	font-size: 2.1em;
	
}
#header h2 {
  font-size: 1.8em;
}
#header h3 {
  font-size: 1.6em;
}
#header h4 {
  font-size: 1.4em;
}
#header h5 {
  font-size: 1.2em;
}
#header h5 a {
  font-size: 0.8em;
	text-decoration:none;
	font-style: normal;	
	font-family: Arial, Helvetica, sans-serif;
}
#header h6 {
  font-size: 1.1em;
	color: #BE461E;
}
#homeside { float: left; border: 5px inset #202AE4; width: 190px; /* width + border for IE 5.x */ 	w\idth: 200px; /* real width */ 
text-align: center; margin: 0 auto; margin-right: 5px;
}
#homeside img { border-collapse: collapse; border-width: 0; }

#content { }
#content h1 { font-size: 2.0em; }
#content h2 { font-size: 1.2em; }
#content h3 { font-size: 1.0em; }
#content h4 { font-size: 0.9em; }
#content h5 { font-size: 0.8em; }
#content h6 { font-size: 0.7em; }
#content p, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	margin: 5px;
	padding: 5px; 
	}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #202AE4;
	margin-bottom: 1em;
	}
#content p {
	font-weight: normal;
	font-size: 1.0em;
	text-align:justify;
}
#content p.centre { text-align: center; }
#content p.photo { text-align: left; vertical-align: middle; }
#content ul { list-style-position:inside; margin-left: 6px; }
#content table, #content td, #content th {
	border: 0 transparent #000;
	border-collapse: collapse;
	padding: 5px;	
	vertical-align: top;
	font-size: 1.1em;
	}

#content table {
	margin: 3px auto;
	
	}
#content table.left {
	margin: 3px;
	
	}
#ad_box {font-family : "Times New Roman", Times, serif, Verdana, Arial;}
#ad_box p { text-align: center; font-family : "Times New Roman", Times, serif, Verdana, Arial; }
#footer { clear: both; text-align: center; }
#footer a { color: #666666; font-weight: bold; }
#footer a:hover { color: red; }

#navbar { margin: 1px auto 1.8em auto; text-align: center; font-size: 1.1em; line-height: 1.5; font-weight: bold;}
#links, #links h3 { text-align: left; }
#gmap { margin: 0 auto; width: 780px; height: 780px; border: 1px solid #202AE4; }
#yearbook { margin: 0 auto; width: 99%; text-align: center;}
body {background: #C8DFED url("images/back.jpg") repeat;}
#map {
  width: 700px; 
	height: 500px;
	margin: 0 auto;
	padding: 0 0 0 0;
}/* --- LINKS ---*/a:link, a:visited  {   font-weight: bold;  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size : 0.8em;    text-decoration: none; 
  color: #666666;}a:hover, a:active{   color: red;   }
.footer {
  color: #000000;
  font-size : 0.8em;
  font-family : Arial;
  font-weight: normal;
  text-align: center;
	
	border-top: 1px solid #000000;
}
.footer a:link {
	color : #294A7B;
}
.footer a:hover {
	color : #D67241;
}
.footer a:visited { 
  color: #D67241; 
  text-decoration: underline; 
}

.lite {
  color: #888888;
  text-align: left;
}
.gallery_left  {  margin: 7px auto 2px auto;      height: auto;  width: 205px;  float: left;  text-align: center;  }.gallery_right  {  margin: 7px auto 2px auto;    height: auto;  width: 205px;  float: right;  text-align: center;  }
 .gallerymain {margin: 0 auto; text-align:center; }
.gallery
  {
  margin: 2px 5px;
  border: 1px solid #03c;
  height: auto;
  width: 205px;
  height: 230px;
  float: left;
  text-align: center;
  }
.gallery img
  {
  display: block;
  margin: 3px;
  border: 1px solid #ffffff;
  }
.gallery a:hover img
  {
  border: 1px solid #009933;
  }
.desc
  {
  background-color: #A3B6EC;
  text-align: center;
  font-weight: normal;
  margin: 2px;
  }
.desc_odd
  {
  background-color: #DBF1A8;
  text-align: center;
  font-weight: normal;
  margin: 2px;
  }  
.apartments {  margin: 7px auto 2px auto;    height: auto;  width: 50%;  float: left;  text-align: center;  }
.apartments li { text-align: left;}
.rooms {
  margin: 7px auto px auto;
  padding: 5px;    height: auto;  float: left;  text-align: center;
	}
.acco {
  margin: 7px auto px auto;
  padding: 5px;    height: auto;
  width: 30%;  float: left;  text-align: center;
	}

.caption {
  margin: 0 auto;
  text-align: center;
  font-size: 0.6em;
  font-weight: bold;
  font-family : Arial;
}
.room_caption {
  margin: 1em auto;
  text-align: center;
  font-size: 0.9em;
  font-weight: bold;
  font-family : Arial;	
	}
.centre { text-align: center; }  
.heading1 { text-decoration: underline;}
.facebook { text-align: right; }
.scroll { text-align: center; margin: 0 5px 0 160px; }
.border1 {
  margin: 2px auto;
  margin-top: 1.5em;
	width: 600px;
  border: 1px solid #202AE4;
	padding: 2px 2px;
	padding-top: 1em;
	text-align: center;
  
}  
.pdf {
  margin: 8px 10px 5px 10px; /* top right bottom left*/
	padding: 0 5px 0 0;
	text-align: left;
}

.pdf img {
  border: none;
  margin: 0.5em 0.5em 0.5em 0.5em; /* top right bottom left*/
  padding: 0 5px 0 0;
	vertical-align: middle;
}
.clear { clear: both;}

.yearbook_h h2 { color:#E59968; }
.maintitle {text-align: center;}

